* {
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

ul,
li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  display: block;
}

h2 {
  font-weight: 600;
}

p,
a {
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
  color: #ffb4b6;
  text-decoration: none;
  line-height: 35px;
  opacity: 1;
  cursor: pointer;
}
.linkline {
  border-bottom: 1px solid #ffb4b6;
}
a:hover {
  text-decoration: none;
  color: #ff8d90;
  opacity: 0.5;
}

body {
  padding: 0;
  color: #DDD;
  background: #181818;
  width: 100%;
  font: 16px/140% Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
}

header {
  background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.15));
    height: 64px;
    padding: 0 20px;
    position: fixed;
    width: 100%;
    z-index: 3;
}

header img {
  height: 64px;
  padding: 14px 0;
  margin-left: 20px;
  z-index: 2;
}
.header-img {
    max-width: 250px;

}
.container {
  width: 80%;
  max-width: 1024px;
  margin: 0 auto;
}
.container_popup {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding-bottom: 3em;
}

.bg-image {
  background-image: url(../img/kv_d.jpg);
    background-size: cover;
    filter: blur(35px);
    -webkit-filter: blur(35px);
    width: 100%;
    padding-bottom: 40%;
    z-index: -1;
    position: absolute;
    opacity: 0.8;
    top: -5%;
    overflow: hidden;

}
.bg_forward {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    bottom: 0;
    background: linear-gradient(to top,#000 0%, rgba(0,0,0,0) );
}
#number {
  padding: 2em;
  background: #000;
}

#howto {
  padding: 2em 2em 4em 2em;
  background: #383838;
}

#notice {
  padding: 2em 1em ;
  background: #2b2a38;
}
#notice ul {
  padding-left: 1em;
}
#notice li {
  list-style: decimal;
  line-height: 30px;
  padding-left: 20px;
}

.btn {
  border: solid 0px transparent;
  padding: 10px 20px;
  margin: 30px 10px 0;
  border-radius: 50px;
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 1px;
  color: #fff;
  background: #fff;
}

.bg__pink {
  background: linear-gradient(135deg, #ff9c62 0%, #a35eab 100%);
}

.bg__cold {
  background: linear-gradient(135deg, #dab97c 0%, #9a7154 100%);
}

.js-number {
  background: #fff;
    width: 200px;
    padding: 5px 0px 5px 8px;
    border-radius: 5px;
    color: #222;
    letter-spacing: 5px;
    font-size: 25px;
    text-align: center;
    margin: 0 auto;
    border: 0px;
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
}

.__grid100 {
  margin: 0 auto;
  text-align: center;
}

.__grid50 {
  width: 40%;
  margin: 3%;
  min-width: 220px;
  display: inline-block;
  vertical-align: top;
}
.va_b {
  vertical-align: bottom;
}
.__card {
  text-align: center;
  background: #282828;
  border-radius: 12px;
  padding: 40px 0;
}

.__declaration {
  text-align: left;
  padding-top: 20px;
  font-size: 14px;
  padding-bottom: 40px;
}
#kv .container {
    position: relative;
}
.__kvtext {
  position: absolute;
    width: 100%;
    text-align: center;
    top: 22%;
    color: #FFF;
    font-weight: 200;
    z-index: 3;
    font-size: 38px;
    line-height: 60px;

}
.sub {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bolder;
  border-bottom: solid 3px #928675;
  display: inline-block;
  padding-bottom: 5px;
  margin-bottom: 15px;
  letter-spacing: 2.5px;
  color: #928675;
}
.__title {
  text-align: center;
  font-size: 28px;
  padding: 20px;
  color: #fff;
  line-height: 30px;
}

.__subtitle {
  font-size: 24px;
  padding-left: 10%;
  display: inline-block;
  width: 100%;
}

.dark {
  color: #000;
}

.__center {
padding: 0;
  text-align: center;
}

span {
  color: #debc95;
  background: #000;
  padding: 2px 10px;
  border-radius: 5px;
  white-space: nowrap;
}

.__bignumber {
  font-size: 40px;
  color: #ff8d90;
  min-width: 30px;
  margin-left: 5%;
  display: inline-block;
  vertical-align: top;
  background: transparent;
}

.__box {
  display: inline-block;
  width: 80%;
}

#howto hr,#popup hr {
  border: solid .5px #303030;
  margin: 30px 0 30px;
}

.howto3, .howto2 {
  text-align: left;
  padding-left: 10%;
  padding-top: 40px;
  line-height: 30px;
}

.device {
  padding-bottom: 30px;
}
.goto {
    padding-top: 30px;
}
.goto img {
  width: 50px;
  margin: 20px auto 30px;
}

.device img {
  width: 36px;
  height: 36px;
  margin: 5px 5px 10px 5px;
  padding: 8px;
  border-radius: 5px;
  background: #383838;
  display: block;
}

.va_base {
vertical-align: baseline;
}

.kv_all {
  position: relative;

}
.copyright {
    text-align: center;
    padding: 80px 0 40px;
    font-size: 12px;
    color: #888;
    letter-spacing: 1px;
}

.desktop {
  display: block;
}
.mobile {
  display: none;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 16px;

  }

  .container {
    width: 100%;
  }
  .container_popup {
    margin-top: 30px;
    margin-bottom: 60px;
}
  .__subtitle {
    padding-left: 0%;
    text-align: center;
    width: 100%;
  }

  .device, .device_text {
    width: 100%;
  }

  .howto3, .howto2 {
    padding-left: 0%;
  }

  .howto2 {
    text-align: center;
  }

  .__bignumber {
    margin-left: 0%;
    text-align: center;
    width: 100%;
    font-size: 36px;
    line-height: 60px;
  }

  .device img {
    margin: 5px auto 10px;
  }

  .__box {
    display: block;
    width: 100%;
  }

  .__grid50 {
    width: 90%;
  }
  header {
    height: 54px;
  }
  header img {
    height: 54px;
    padding: 9px 0;
}
  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }
  .__kvtext {
    top: 30%;
    font-size: 38px;
    line-height: 76px;
  }
  .__grid50 {
    width: 100%;
}
.__grid50 {

    margin: 0;
}
@media screen and (max-width: 500px) {
  .__kvtext {
    top: 15%;
    font-size: 30px;
    line-height: 50px;
    padding: 10px;
  }
  header img {
margin-left: 0px;
    padding: 15px 0;
}
.header-img {
    max-width: 150px;
}
}
@media screen and (min-width: 1024px) {
  .bg_forward {
    height: 430px;
    }
}
